<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.hc</groupId>
        <artifactId>jxjy-education</artifactId>
        <version>0.0.1-SNAPSHOT</version>
    </parent>

    <artifactId>jxjy-business</artifactId>
    <version>0.0.1-SNAPSHOT</version>
    <name>jxjy-business</name>
    <description>Demo project for Spring Boot</description>

    <properties>
        <java.version>11</java.version>
        <pagehelper.version>1.2.5</pagehelper.version>
    </properties>

    <dependencies>

        <dependency>
            <groupId>com.hc</groupId>
            <artifactId>jxjy-core</artifactId>
            <version>0.0.1-SNAPSHOT</version>
        </dependency>

        <dependency>
            <groupId>com.github.pagehelper</groupId>
            <artifactId>pagehelper-spring-boot-starter</artifactId>
            <version>${pagehelper.version}</version>
            <exclusions>
                <exclusion>
                    <artifactId>mybatis-spring-boot-starter</artifactId>
                    <groupId>org.mybatis.spring.boot</groupId>
                </exclusion>
            </exclusions>
        </dependency>

    </dependencies>


</project>
